commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bay...@apache.org
Subject svn commit: r475185 - /jakarta/commons/proper/commons-build/trunk/commons_nightly.sh
Date Wed, 15 Nov 2006 10:36:22 GMT
Author: bayard
Date: Wed Nov 15 02:36:21 2006
New Revision: 475185

URL: http://svn.apache.org/viewvc?view=rev&rev=475185
Log:
exit with an error value

Modified:
    jakarta/commons/proper/commons-build/trunk/commons_nightly.sh

Modified: jakarta/commons/proper/commons-build/trunk/commons_nightly.sh
URL: http://svn.apache.org/viewvc/jakarta/commons/proper/commons-build/trunk/commons_nightly.sh?view=diff&rev=475185&r1=475184&r2=475185
==============================================================================
--- jakarta/commons/proper/commons-build/trunk/commons_nightly.sh (original)
+++ jakarta/commons/proper/commons-build/trunk/commons_nightly.sh Wed Nov 15 02:36:21 2006
@@ -47,7 +47,7 @@
     source $config
 else
     echo "Failed to find the config file ${config}"
-    exit
+    exit 1
 fi
 
 DIST_DEPLOY='true'



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message